Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Term::ANSIColor 0 Term-ANSIColor-4.05 4.05 5.006000
XSLoader 0.02 XSLoader-0.22 0.22 5.008001
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta 0 CPAN-Meta-2.150005 2.150005 5.013010
CPAN::Meta::Prereqs 0 CPAN-Meta-2.150005 2.150005 5.013010
Devel::CheckLib 0 Devel-CheckLib-1.07 1.07 -
File::Which 0 File-Which-1.21 1.21 -
Module::Build 0.38 Module-Build-0.4218 0.4218 5.013011
deprecated 5.019000
removed 5.021000
Module::Build::XSUtil 0.02 Module-Build-XSUtil-0.16 0.16 -